
TYPO3.Flow - Feature # 2832

Status: Resolved Priority: Must have
Author: Robert Lemke Category: Validation
Created: 2009-03-12 Assigned To:
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement a "(String)Length Validator"
Description

We need a validator which checks a minimum and / or maximum string length.
I suggest that the validator is just named "LengthValidator".

Associated revisions
Revision df1758eb - 2009-03-26 23:48 - Andreas Förthner
FLOW3:
    -  Implemented the StringLengthValidator. Resolves #2832.

History
#1 - 2009-03-12 16:36 - Robert Lemke
- Assigned To deleted (Andreas Förthner)

#2 - 2009-03-27 00:00 - Andreas Förthner
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r2096.
